window.onload = function () {
    /*data = [{
        type: "line",
        xValueFormatString: "Pierre",
        dataPoints: [
            { x: 0, y: 0 },
            { x: 1, y: 50 },
            { x: 2, y: 100 },
            { x: 3, y: 150 },
            { x: 4, y: 150 },
            { x: 5, y: 200 },
            ]
    },
    {
        type: "line",
        xValueFormatString: "Noe",
        dataPoints: [
            { x: 0, y: 0 },
            { x: 1, y: 100 },
            { x: 2, y: 100 },
            { x: 3, y: 200 },
            { x: 4, y: 250 },
            { x: 5, y: 300 },
        ]
    },
    {
        type: "line",
        xValueFormatString: "Nathan",
        dataPoints: [
            { x: 0, y: 0 },
            { x: 1, y: 75 },
            { x: 2, y: 100 },
            { x: 3, y: 150 },
            { x: 4, y: 200 },
            { x: 5, y: 250 },
        ]
    }]*/

    v1 = {
        type: "line",
        xValueFormatString: "Pierre",
        dataPoints: [
            { x: 0, y: 0 },
            { x: 1, y: 50 },
            { x: 2, y: 100 },
            { x: 3, y: 150 },
            { x: 4, y: 150 },
            { x: 5, y: 200 },
        ]
    }

    v2 = {
        type: "line",
        xValueFormatString: "Noe",
        dataPoints: [
            { x: 0, y: 0 },
            { x: 1, y: 100 },
            { x: 2, y: 100 },
            { x: 3, y: 200 },
            { x: 4, y: 250 },
            { x: 5, y: 300 },
        ]
    }

    data = []
    data.push(v1);
    data.push(v2);
    console.log(data);

    var chart = new CanvasJS.Chart("chartContainer", {
        animationEnabled: true,
        zoomEnabled: true,
        theme: "dark2",
        title: {
            text: "Score"
        },
        axisX: {
            title: "Temps",
            valueFormatString: "####",
            interval: 1
        },
        axisY: {
            title: "Point",
            titleFontColor: "#6D78AD",
            lineColor: "#6D78AD",
            gridThickness: 0,
            lineThickness: 1,
        },
        legend: {
            verticalAlign: "top",
            fontSize: 16,
        },
        data 
    });
    chart.render();
    }